states:
  Backlog:
    group: backlog
    color: "#A78A7A"
    allow_issue_creation: true
    is_default: true

  Researching:
    group: unstarted
    color: "#D4AF37"
    allow_issue_creation: true
    is_default: false

  Application Submitted:
    group: started
    color: "#E7B4B8"
    allow_issue_creation: false
    is_default: false

  Awaiting Response:
    group: started
    color: "#B87333"
    allow_issue_creation: false
    is_default: false

  Approved:
    group: completed
    color: "#A3B18A"
    allow_issue_creation: false
    is_default: false

  Denied:
    group: cancelled
    color: "#dc2626"
    allow_issue_creation: false
    is_default: false
